Subject: WACOG 06/00 Prod
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jul 2000 03:36:00 -0700 (PDT)

here is the WACOG Delma.  Cathy could you add her to the email.  Thanks.
PL

---------------------- Forwarded by Phillip M Love/HOU/ECT on 07/06/2000 
10:32 AM ---------------------------

Cathy De La Torre
07/06/2000 10:32 AM
To: Eric Francis Calub/HOU/ECT@ECT, Troy Klussmann/HOU/ECT@ECT, Mechelle 
Stevens/HOU/ECT@ECT, Rhonda Robinson/HOU/ECT@ECT, John Valdes/HOU/ECT@ECT, 
Mary Theresa Franklin/HOU/ECT@ECT, Melba A Bowen/HOU/ECT@ECT, Shannon 
Carmichael/HOU/ECT@ECT, Becky Pitre/HOU/ECT@ECT, Kristen J 
Hanson/HOU/ECT@ECT, Phillip M Love/HOU/ECT@ECT, Gary A Hanks/HOU/ECT@ECT, 
Eric Francis Calub/HOU/ECT@ECT, Jennifer D Pattison/HOU/ECT@ECT
cc:  
Subject: WACOG 06/00 Prod